@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	border: none;
}
body {
	background-image: url(images/bg.jpg);
	background-position: center center;
	background-attachment: fixed;
	background-color: #000;	
}
#wrapper {
	display: block;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	background-color: #000;
	width: 897px;
}
#logo {
	width: 431px;
	float: left;
}
#header {
	margin-top: 30px;
}
#call-us-today {
	float: left;
	height: 89px;
	bottom: 10px;
	font-family: "Century Gothic", Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;	
}
#call-us-today p {
	font-family: "Century Gothic", Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;		
	padding-top: 62px;
}
#phone-number {
	float: left;
	margin-left: 1px;
}
#address {
	float: left;	
}
#slideshow {
	height: 180px;	
	background-image: url(images/bg8.jpg);
	
	padding-top: 20px;
	padding-bottom: 20px;	
}
#contentWrapper {
	display: block;
	overflow: hidden;
	margin-left: 15px;
	margin-right: 15px;
	clear: both;	
}
#contentHeader {
	background-image: url(images/bg10.jpg);
	width: 867px;
	height: 72px;
	display: block;
}
#pageTitle {
	float: right;
	width: 51%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #ffcc00;
	margin-top: 16px;
}
#mainContent {
	min-height: 406px;
	background-repeat: no-repeat;
	background-image: url(images/bg16.jpg);
	background-color: #FFF;
	overflow: hidden;
}
#leftMenu {
	float: left;
	margin-left: 9px;
	padding-left: 11px;	
	padding-right: 12px;	
	margin-top: 20px;	
	padding-top: 5px;
	list-style-position: outside;
	list-style-image: url(images/dot-star.png);
	list-style-type: disc;
	
	width: 399px;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	
	border-left: 1px solid #7f7f7f;
	border-right: 1px solid #7f7f7f;
	overflow: hidden;
	
	background-repeat: no-repeat;
	background-image: url(images/bg18.jpg);
	background-color: #cfcfcf;
}
#columnOne {
	float: left;
	margin-left: 15px;
	padding-bottom: 5px;
}
#columnOne ul li a {
	text-decoration: none;
	color: #000;
}
#columnOne ul li a:visited {
	color: #639;
}
#columnTwo {
	float: right;
	margin-right: 15px;
	padding-bottom: 5px;	
}
#columnTwo ul li a {
	text-decoration: none;
	color: #000;
}
#columnTwo ul li a:visited {
	color: #639;
}
#menuBottom {
	clear: left;
	background-image: url(images/bg-17.jpg);
	width: 424px;
	height: 9px;
	margin-left: 9px;
}
#leftMenu li {
	height: 23px;	
}
#rightContent {
	float: right;
	width: 405px;
	color: #000;
	overflow: hidden;
	padding-bottom: 20px;
}
#rightContent h1 {
	margin-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
#rightContent p {
	margin-top: 11px;
	margin-right: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 28px;
	color: #000;
	margin-left: 3px;
}
#contentBottom {
	display: block;
	background-image: url(images/bg12.jpg);
	height: 21px;
}
#contentFooter {
	background-image: url(images/bg13.jpg);
	width: 868px;
	height: 153px;
}
#footer {
	height: 163px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#footerLeft {
	float: left;	
	margin-top: 17px;	
}
#footerRight {
	float: right;	
	margin-top: 17px;
	color: #CCC;
}
#footerRight a {
	color: #CCC;
	text-decoration: none;
}
#clickHere {
	margin-top: 36px;
	margin-right: 17px;
	float: right;	
}